User Tools

Site Tools


plugins:postscreen

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
plugins:postscreen [2014/02/18 15:05]
mrpink [Update]
plugins:postscreen [2015/09/29 13:22] (current)
mrpink [Requirements]
Line 15: Line 15:
 ===== Requirements ===== ===== Requirements =====
  
- * i-MSCP versions >= 1.1.0+ * i-MSCP versions >= 1.2.3
   * Postfix version >= 2.8   * Postfix version >= 2.8
   * See installation section for required software packages.   * See installation section for required software packages.
/var/www/virtual/i-mscp.net/wiki/htdocs/data/pages/plugins/postscreen.txt · Last modified: 2015/09/29 13:22 by mrpink